<div>
  <brz-navbar></brz-navbar>
<div class="graph">
  <canvas height="300" width="300"></canvas>
</div>
<div class="transactions">
  <h2>Transaction History</h2>
  <table>
    <thead>
      <tr><th>Date</th><th>Type</th><th>Amount</th><th>Address</th></tr>
    </thead>
    <tbody>
      <tr><td>25/7/17</td><td>Deposit</td><td>23.3</td><td>0x4234333434343</td></tr>
    </tbody>
  </table>
</div>
</div>